/* ----- RESET Styles ----- */
.allmode-default [class^="allmode-"],
.allmode-default img,
.allmode-default a {
	margin: 0; padding: 0;
	background: transparent none;
	border: 0 none;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.allmode-default a {															/* Item LINKS */
	text-decoration: none;
}
	.allmode-default a:hover {
		color: #024d99 !important;
		/*border-bottom: 1px solid #333333;*/
	}



/* ----- MODULE BLOCK Styles ----- */
.allmode-default {																/* Module BLOCK */
	/*margin: 0px 0;*/
}
.allmode-default .allmode-name {												/* BLOCK NAME Text */
	/* margin: 0 8px; */
	padding: 5px 4px;
	font-size: 18px;
	font-weight: normal !important;
	color: #000;
	/* border-top: 2px solid #dddddd; */
	font-family: 'Francois One', Arial, 'Arial Unicode MS', Helvetica, sans-serif;
}
.allmode-default .allmode-showall {												/* SHOW ALL Text */
	margin: 0 8px; padding: 3px 4px 0;
	text-align: right !important;
	font-size:12px !important;
}



/* ----- TOP ITEMS Styles ----- */
.allmode-default .allmode-topbox {												/* Top Items DIV */
	/*margin: 0 8px;*/
}
.allmode-default .allmode-topitem {												/* Top Item DIV */
/* padding: 14px 0 10px; */
	overflow: hidden; clear: left;
	border-top: 2px solid #cc0000;
	text-align: left!important;
}
.allmode-default .allmode-topitem .allmode-title {								/* Top Item TITLE */
	margin:0 5px 5px 5px !important;
	font-weight: bold;
	font-size:Medium;
	line-height:22px;
}
.allmode-default .allmode-topitem .allmode-text {								/* Top Item TEXT */
	font-weight: normal;
	font-size:12px;
	line-height:20px;
	padding-left:6px;
}
.allmode-default .allmode-topitem .allmode-readmore {							/* Top Item READ MORE */
	float: right;
	margin-right: 4px;
	font: normal 11px/20px Helvetica,Arial,sans-serif;
	text-align: right;
}


/* ----- TOP ITEMS Fields ----- */
.allmode-default .allmode-topitem .allmode-details {							/* Top Item DETAILS */
	margin-bottom: 3px;
	font-size: 12px; line-height: 14px;
	color: #525252;
}
.allmode-default .allmode-topitem .allmode-info {								/* Top Item INFO */
	margin-top: -4px; padding-bottom: 2px;
	font-size: 11px; line-height: 17px;
	font-style: italic;
	color: #b4b4b4;
}



/* ----- ITEMS Styles ----- */
.allmode-default .allmode-itemsbox {											/* Items DIV */
	margin: 0 8px;
	padding: 5px 0;
}
.allmode-default .allmode-item {												/* Item DIV */
	/*padding: 4px 0px 4px 0;*/
	overflow: hidden;
	clear: left;
	text-align: left!important;
}

.allmode-default .allmode-item .allmode-title li{
	background-color:#cccccc;
}

.allmode-default .allmode-item .allmode-title {									/* Item TITLE */
	/*margin:3px 0 3px 0 !important;*/
	/*font-weight: bold;*/
	/*font-size:12px;*/
	line-height:19px;
	border-top:2px Solid #d9d9d9;
	padding:5px 0;
}
.allmode-default .allmode-item .allmode-text {									/* Item TEXT */
	font-weight: normal;
	font-size:14px;
	line-height:19px;
	color: #000000;
	padding:2px;
}
.allmode-default .allmode-item .allmode-readmore {								/* Item READ MORE */
	float: right;
	margin-right: 4px;
	font-size: 11px;
	text-align: right;
}


/* ----- ITEMS Fields ----- */
.allmode-default .allmode-item .allmode-details {								/* Item DETAILS */
	margin-bottom: 2px;
	font-size: 11px; line-height: 13px;
	color: #525252;
}
.allmode-default .allmode-item .allmode-details > span {
	padding-top: 1px;
}
.allmode-default .allmode-item .allmode-info {									/* Item INFO */
	margin-top: -4px; padding-bottom: 2px;
	font-size: 10px; line-height: 16px;
	font-style: italic;
	color: #b4b4b4;
}

/* ----- COMMON Fields Styles ----- */
.allmode-default .allmode-img img {												/* Item IMAGE */											/* Item IMAGE */
	float: left;
	display: block;
	margin: 8px 12px 8px 0;
	max-width: 100%;
	height: auto;
}
.allmode-default .allmode-title a {
	/*font-weight: normal;*/
}
.allmode-default .allmode-date,													/* Content ELEMENTS */
.allmode-default .allmode-hits,
.allmode-default .allmode-comments {
	padding: 0 10px 0 15px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAASwCAYAAADCLNu9AAAFNElEQVR4Xu2YAWhVVRzGz3nuas7lpakj3sttiZNYNhhsMJ5jm3ZHI7gUUniBgMYGVQk9CzC0dcNACQohgpzUyApJKCD2CrKodJkzJJjxylWQKAXLosAZe5vz9v3hCvetXe+Bl/CI7wcf57D/93Y2wP/kp/5z9OmGhlmcFnIC+RjZgwg+sgXpRuZSb69bZ31TW7sDgwIyhPSGeRY5JzPpKNd1A6RTxSAz6aQWfHH42imJzlD8N6Ojo4/ImViU7yblxYpL5JBh9IzOND79K87jyOtqcQaR7qrw8gayLab4CzKgbgyEEB2zAGwcXyHNyFXk3Sq1OHeFpb7w/mJKxSMbQ/blOJKqwjOHw3/8KeQ7JKsWIRWWdobPNMtTcUXJePiMMCZJWnsH8QEtkbuK8uTmzcHB1tYclr4z1NmZlzN6l5l0In8VrsucukEQQrBS6pGjSBEJFqQYzuqrwv943IZ4yCVVys3IXuSQCj/lXudF4YqslKXIn+EXX5Yzeg9nSxK/46dNTR62ybxG5xMMMsiu7ZOTalWxOB3p1YQ/45Ss5oHwFzqC0tJFds4xZFAtBM/YiI8EygQUP1JmEEIIIYToMz37zLzZSHXBOm1NxXozmaFTgd6M3owQejN6s9y9DwUjvbkclr7j9w3k5YzeZSYdjUGZ3owQQm92bMvz3kTPvlJvtuNyq1p9dXmyN0PJ3JthadmIj5h5MxRNvRkhhBBCiJ5068y82bC6wzql6mK9mczQqUBvRm9GCL0ZvdlTblfwlrsxh6Xv7HE78nJG7zKTjsagTG9GCKE3O+mu9c66daXebKeaUGvUTLI3Q8ncm2Fp2YiPmHkzFE29GSGEEEKIvjimzLzZS0c6rONn6mO9mczQqTxvRm9GCL0ZvVmqueGierhvog1L39m08UJGzuhdZtLRGJTpzQgh9Gbf56u938ZUqTfbO/iZurX2crI3Q8ncm2Fp2YiPmHkzFE29GSGEEEKIdoc3mHkzNb7WUuftWG8mM3Qqz5vRmxFCb0Zvptz+uwN3d3sOS99xH+/Kyxm9y0w6GoMyvRkhhN7M3X+nh21S6s3U5p+VWjGb7M1QMvdmeMZGfMTMm6Fo6s0IIYQQQnRmdMTMmzV9eMJaffZcrDeTGTqV583ozQihN6M3S13K1KnzXa1tWPrOHxvqM3JG7zKTjsagTG9GCKE3u/3wqx62Sak3K2zrVUW7JtmboWTuzfCMjfiImTdD0dSbEUIIIYTo6gc/N/NmrbPvWen5b2O9mczQqTxvRm9GCL0ZvZnadN8Twfqtr+Sw9J22+5/Jyxm9y0w6GoMyvRkhhN6s9oEPPGyTUm92clm/+lvfkuzNUDL3ZnjGRnzEzJuhaOrNCCGEEEJ0+4GfzLxZ7anXrOUXxmO9mczQqUBvRm9GCL0Zvdk9/U8HXbvfyWHpO85jL+TljN5lJh2NQZnejBBCb9ax/2uv/cCPpd7s955d6sqKNcneDCVzb4alZSM+YubNUDT1ZoQQQgghenv2fTNvNrXyqDW97IdYbyYzdCrPm9GbEUJvRm+WumkurVZNZ9uw9J2a4vqMnNG7zKSjMSjTmxFC6M0e7TzkYZuUerP0X1uVNb8y2ZuhZO7N8IyN+IiZN0PR2JsRQgghhKTT6VkkQL5EhuQe5jnki/A+q7q7u4OWlpYcBsPhhxxJeH9TZtKpOG9Gb0YIvRm9WXSHO9lsNi9n9H5th2sMyvRmhBB6s8bGRg/bpNSbFQoFNTMzk+zNUDL3ZnjGRnzEzJuh+H/1ZoQQQgj5B783rlwJ6bRoAAAAAElFTkSuQmCC");
	/*background-image: url("icons.png");*/
	background-repeat: no-repeat;
	background-size: 10px 1200px;
}
.allmode-default .allmode-rating {												/* Item RATING */
	white-space: nowrap;
}
	.allmode-default .allmode-rating span {
		display: inline-block;
		width: 10px; height: 10px;
		background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAG4CAYAAAB8R3Z3AAABm0lEQVR42u2VYUQDYRzGrwzqe9GKoSmgKqVEtM/rOJICIlgIoajvUQAIFQIEibG+FxEUGKRMDC2qz33uGXdcS3vh1Z/8fjzudu/jOTf4ZYIWyuVylNymn2daSn26nMU/B5XX5KyzZXBL6Yqz/W1RK6u6Lih5ZTR1tqkUlJpy2Xz1njIQ/KRDGYsz03x1UXkOfqd5VuyMoqiqm5U2xWWlmnzMeJviRPqrw9TBR5wgfZb8jw/KtHKiHMTPdpRSfAYA8E/ItD64z+XcnlHJg2e0YuWZyXodzwAAmHimOr/v9oxKHjyjFSvPjFzv4hkAABPPPIa9bs+o5MEzWrHyzHDlDc8AAJh45v0mcHtGJQ+e0YqVZ3rmAjwDAGDimfB4yO0ZlTx4RitWnqmUnvAMAICJZ/orp27PqOTBM1qx8sxLuIZnAABMPNO9dOX2jEoePKMVK898nhfwDACAiWemjmpuz6jkwTNasfLM3XoezwAAmHhmY/bC7RmVPHhGK1aeObxdxDMAACaeyWazbs+o5MEzWrHyTKPRwDMAAH/BF4g4Fgjsmfc3AAAAAElFTkSuQmCC") no-repeat 0 0;
		/*background: url("rating.png") no-repeat 0 0;*/
		background-size: 10px 440px;
	}
	.allmode-default .allmode-star {
		margin: 0 1px;
	}
	.allmode-default .allmode-star span {
		display: block;
	}
.allmode-default .allmode-category,
.allmode-default .allmode-author {												/* Item CATEGORY, AUTHOR */
	padding-right: 5px;
	font-style: normal;
	color: #808080;
}
.allmode-default .allmode-details span:last-child,
.allmode-default .allmode-info span:last-child {
	padding-right: 0;
}



/* ----- RESPONSIVE Breakpoints ----- */
@media (max-width: 480px) {
	.allmode-default .allmode-topitem img {
		width: 100%
	}
	.allmode-default .allmode-item img {
		width: 50%
	}
}



/* ----- HIGH RESOLUTION Media Queries ----- */
@media
	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (min-device-pixel-ratio: 1.3),
	only screen and (min-resolution: 120dpi)
{
	.allmode-default .allmode-date,
	.allmode-default .allmode-hits,
	.allmode-default .allmode-comments {
		background-image: url(icons@3x.png);
	}
	.allmode-default .allmode-rating span {
		background-image: url(rating@3x.png);
	}
}


/* ----- COLOR Schemes ----- */

/* --- Red Color (default) --- */
.allmode-default a {color: #024d99 !important;}
.allmode-default .allmode-name,
.allmode-default .allmode-showall,
/*.allmode-default a:hover img {border-color: #bb1919;}*/
.allmode-default .allmode-date {background-position: 0 0;}
.allmode-default .allmode-hits {background-position: 0 -30px;}
.allmode-default .allmode-comments {background-position: 0 -60px;}
.allmode-default .allmode-star span {background-position: 0 -40px;}

/* --- Light Blue Color --- */
.default-lightblue a {color: #3598dc !important;}
.default-lightblue .allmode-name,
.default-lightblue .allmode-showall,
.default-lightblue a:hover img {border-color: #3598dc;}
.default-lightblue .allmode-date {background-position: 0 -840px;}
.default-lightblue .allmode-hits {background-position: 0 -870px;}
.default-lightblue .allmode-comments {background-position: 0 -900px;}
.default-lightblue .allmode-star span {background-position: 0 -320px;}

/* --- Gray Color --- */
.default-gray a {color: #1a1a1a !important;}
.default-gray .allmode-name,
.default-gray .allmode-showall,
.default-gray a:hover img {border-color: #1a1a1a;}
.default-gray .allmode-date {background-position: 0 -1080px;}
.default-gray .allmode-hits {background-position: 0 -1110px;}
.default-gray .allmode-comments {background-position: 0 -1140px;}
.default-gray .allmode-star span {background-position: 0 -400px;}

/* ----- PORTAL CSS STARTS HERE ----- */

/* ----- PORTAL CSS STARTS HERE ----- */

/* ----- RESET Styles ----- */
.allmode-portal .allmode-name, .allmode-portal .allmode-showall,
.allmode-portal .allmode-title, .allmode-portal img,
.allmode-portal ul, .allmode-portal li {
	margin: 0; padding: 0;
	text-transform: none; border: 0 none;
}
.allmode-portal a {text-decoration: none;}
.allmode-portal :focus {outline: 0;}
.allmode-portal .allmode-clear {clear: both; height: 0;}


/* ----- MODULE BOX Styles ----- */
.allmode-portal {
	position: relative;
	margin-bottom: 19px; padding-top: 32px;
	overflow: hidden;
}
.allmode-portal .allmode-name {													/* Module Block NAME */
	margin: -33px 0 -4px;
	padding-left: 2px;
	height: 38px;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
	border-top: 2px solid #cc0000;
}
.allmode-portal .allmode-name a {
	font-weight: bold;
}
.allmode-portal .allmode-showall {												/* "Show All" TEXT */
	position: absolute;
	top: 9px; right: 2px;
	font: normal 11px/17px "Verdana","Geneva",sans-serif;
	text-align: right;
	color: #7d7d7d;
}


/* ----- TOP ITEMS Styles ----- */
.allmode-portal .allmode-topbox {		float: left;
	/* padding-top: 10px;*/
	width: 50%;
	overflow: hidden;
	border-top: 1px dashed #e0e0e0;
	background: #fff4f4;
}
.allmode-portal .allmode-topitem {												/* TOP Item DIV */
	padding-bottom: 8px;
	margin-left: 8px;
	min-width: 140px;
	overflow: hidden;
}
.allmode-portal .allmode-img img {												/* TOP Item IMAGE */
	float: left;
	margin: 0 12px 8px 0; padding: 1px;
	/*border: 1px solid #c8c8c8; background-color: #c8c8c8;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.allmode-portal .allmode-topitem .allmode-title {								/* TOP Item TITLE */
	margin: 0 0 3px 0 !important;
	font-weight: bold;
	font-size:20px;
	line-height:25px;
}
.allmode-portal .allmode-topitem .allmode-title a {
	font-weight: bold;
}
.allmode-portal .allmode-topitem .allmode-text {								/* TOP Item TEXT */
	font: normal 12px/18px "Verdana","Arial",sans-serif;
	color: #484848;
}
.allmode-portal .allmode-topitem .allmode-readmore a {							/* TOP Item READ MORE */
	font: bold 10px/18px "Verdana","Geneva",sans-serif;
}


/* ----- ITEMS Styles ----- */
.allmode-portal .allmode-itemsbox {
	position: relative;
	float: right;
	margin-right: -16px;
	width: 50%;
	border-top: 1px SOLID #e0e0e0;
}
.allmode-portal .allmode-items {												/* Items UL */
	margin: 10px 16px 0 0;
	overflow: hidden;
}
.allmode-portal .allmode-item {													/* Item LI */
	display: none;
	margin-bottom: 6px; padding-bottom: 3px;
	overflow: hidden;
	list-style: none; background: none;
	text-align: left;
	border-bottom: 1px dotted #c8c8c8;
}
.allmode-portal .allmode-item .allmode-img img {								/* Item IMAGE */
	float: left;
	margin-right: 10px; 
	border: 1px solid #c8c8c8; 
	/*padding: 1px;
	background-color: #c8c8c8;*/
}
.allmode-portal .allmode-item .allmode-title {									/* Item TITLE */
	margin: 0 0 3px 0;
	font-weight: bold;
	font-size:14px;
	line-height:19px;
}
.allmode-portal .allmode-item .allmode-title a {
	/*font-weight: bold;*/
}


/* ----- FIELDS Styles ----- */
.allmode-portal .allmode-details {												/* Details DIV */
	margin-bottom: 4px;
	color: #7d7d7d;
	font-weight: normal;
	font-size:10px;
	line-height:15px;
}
.allmode-portal .allmode-details span {
	padding-right: 7px;
}
.allmode-portal .allmode-details a {
	font-size: 10px;
	color: #7d7d7d;
	border-bottom: 1px dotted #cccccc;
}
.allmode-portal .allmode-details a:hover {
	color: #222222;
	border-color: #cccccc;
}


/* ----- PAGE Switcher ----- */
.allmode-portal .allmode-pagenav {												/* News PAGES */
	position: absolute;
	top: -24px; left: -6px;
	overflow: hidden;
	font: 11px/17px "Verdana","Geneva",sans-serif;
}
.allmode-portal .allmode-pagenav a {											/* Page LINKS */
	display: block;
	float: left;
	margin: 0 2px; padding: 0 4px;
	height: 17px; line-height: 17px;
}
	.allmode-portal .allmode-pagenav a:hover {
		background-color: #f5f5f5;
		border-radius: 2px;
	}
	.allmode-portal .allmode-pagenav a.active-page {
		color: #333333 !important;
		font-weight: normal;
		background-color: #d1d1d1;
		border-radius: 2px;
	}
.allmode-portal .allmode-pagenav .previous-link,
.allmode-portal .allmode-pagenav .next-link {									/* PREV & NEXT */
	color: #7d7d7d !important;
}
.allmode-portal .allmode-pagenav .first-link,
.allmode-portal .allmode-pagenav .last-link {									/* FIRST & LAST */
	display: none;
	font-size: 14px;
}


/* ----- RESPONSIVE Layout ----- */
@media (max-width: 767px) {
	.allmode-portal .allmode-topbox,
	.allmode-portal .allmode-itemsbox,
	.allmode-portal .allmode-items {
		margin: 0;
		width: 100%;
	}
	.allmode-portal .allmode-itemsbox {
		padding: 24px 0;
		border: none; border-bottom: 2px solid #c8c8c8;
	}
	.allmode-portal .allmode-pagenav {
		top: auto; bottom: 4px;
	}
}


/* ----- COLOR Schemes ----- */
.allmode-portal .allmode-title a {
}

	/* --- Portal Color (default) --- */
.allmode-portal .allmode-name, .allmode-portal .allmode-name a,
.allmode-portal .allmode-showall a,
.allmode-portal .allmode-img a:hover img,
.allmode-portal .allmode-title a:hover,
.allmode-portal .allmode-topitem .allmode-readmore a,
.allmode-portal .allmode-details a {
	color: #148cd7;
	border-color: #148cd7;
}

	/* --- Portal Color 1 --- */
.portal-color1 .allmode-name, .portal-color1 .allmode-name a,
.portal-color1 .allmode-showall a,
.portal-color1 .allmode-img a:hover img,
.portal-color1 .allmode-title a:hover,
.portal-color1 .allmode-topitem .allmode-readmore a,
.portal-color1 .allmode-details a,
.portal-color1 .allmode-pagenav a {
	color: #cc0000;
	border-color: #cc0000;
}


/* ALL MODE COLLUMNS  CSS */

/* ----- RESET Styles ----- */
.allmode-columns [class^="allmode-"],
.allmode-columns img,
.allmode-columns a {
	margin: 0; padding: 0;
	background: transparent none;
	border: 0 none;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.allmode-columns a {															/* Item LINKS */
	text-decoration: none;
	outline: 0;
}
	.allmode-columns a:hover {
		color: #BB1919 !important;
		background: transparent none;
	}



/* ----- MODULE BLOCK Styles ----- */
.allmode-columns {																/* Module BLOCK */
	margin: 5px 0;
	border-bottom: 3px solid transparent;
}
.allmode-columns .allmode-name {												/* BLOCK NAME Text */
	padding: 0 8px 4px;
	font-size: 14px; font-weight: bold;
	line-height: 20px; text-transform: uppercase;
	border-bottom: 3px solid transparent;
}
.allmode-columns .allmode-showall {												/* SHOW ALL Text */
	padding: 0 8px 4px;
	text-align: right !important;
}
.allmode-columns .allmode-topbox,
.allmode-columns .allmode-itemsbox {
	margin: 0 -14px;															/* Column spacing offset */
	overflow: hidden;
	/*border-bottom: 1px solid #d6d6d6;*/
}
.allmode-columns .allmode-wrapper {
	float: left;
	width: 50%;
	margin: 12px 0; padding: 0 14px;											/* Column spacing (padding left 14px + padding right 14px = 28px) */
}
	.allmode-columns .allmode-itemsbox .allmode-wrapper {
		margin: 12px 0;
	}
	.allmode-columns .allmode-wrapper > div {
		position: relative;
		height: 100%;
		overflow: hidden;
		background: #f3f3f3;
	}



/* ----- TOP ITEMS Styles ----- */
.allmode-columns .allmode-topitem {												/* Top Item DIV */
	padding-bottom: 6px;
}
.allmode-columns .allmode-topitem .allmode-date {								/* Top Item DATE */
	margin: 0 4px 3px 0;
	font-size: 12px; 
	/*font-weight: bold; 
	font-style: italic;*/
	line-height: 20px; 
	text-align: right !important;
}
.allmode-columns .allmode-topitem .allmode-img img {							/* Top Item IMAGE */
	width: 100%;
}
.allmode-columns .allmode-topitem .allmode-title {								/* Top Item TITLE */
	margin: 5px 0 5px 0;
	font-size: 16px; 
	font-weight: bold;
	line-height: 21px;
}
.allmode-columns .allmode-topitem .allmode-text {								/* Top Item TEXT */
	/*margin: 6px 4px 0;*/
	overflow: hidden;
	font-size: 14px; line-height: 18px;
	color: #505050;
}
.allmode-columns .allmode-topitem .allmode-info {								/* Top Item INFO */
	margin-top: -2px; padding: 8px 8px 4px;
	line-height: 16px;
	background-color: #f3f3f3;
	border-radius: 0 0 4px 4px;
}



/* ----- ITEMS Styles ----- */
.allmode-columns .allmode-item {												/* Item DIV */
	padding-bottom: 4px;
}
.allmode-columns .allmode-item .allmode-title {									/* Item TITLE */
	margin: 5px 0 4px 0;
	/*padding: 0 4px;*/
	font-size: 14px; font-weight: bold;
	line-height:20px;
}
.allmode-columns .allmode-item .allmode-img img {								/* Item IMAGE */
	display: block;
	float: left;
	margin: 2px 16px 8px 0;
	border-width: 3px; border-style: solid; border-radius: 2px;
	transition: border 0.4s ease;
}
.allmode-columns .allmode-item .allmode-text {									/* Item TEXT */
	font-size: 12px; line-height: 16px;
	color: #505050;
}
.allmode-columns .allmode-item .allmode-info {									/* Item INFO */
	margin-bottom: 8px; padding: 4px 8px;
	line-height: 16px;
	background-color: #f3f3f3;
	border-radius: 2px;
}


/* ----- COMMON Fields Styles ----- */
.allmode-columns .allmode-img img {												/* Item IMAGE */
	max-width: 100%; height: auto;
	font-style: italic;
	vertical-align: middle;
	border: 1px solid #dcdcdc;
}
.allmode-columns .allmode-info > span,
.allmode-columns .allmode-comments {
	padding: 0 10px 0 17px;
	font-size: 11px;
	background-image: url("data:image/png;base64,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");
	/*background-image: url("icons.png");*/
	background-repeat: no-repeat;
	background-size: 12px 2200px;
}
.allmode-columns span.allmode-rating {											/* Item RATING */
	padding: 0;
	background-image: none;
	white-space: nowrap;
}
	.allmode-columns .allmode-rating span {
		display: inline-block;
		width: 10px; height: 10px;
		background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAHgCAYAAACcmvztAAABtklEQVR4Xu2aQStEURiG79Vs+AHKpaYiW6iJrOzHlI21pY0lNT9A8RNQ+QdqirJU2Wk2bKSGCqXiP/BOnekbV3Madeac0vPUa0z37f26qyclz0q0Wq3N3q/9D/JSaUofT+7rrPKeOcZKg3vKuMv+j0WtbOtzQ5lTFvqufCl3Ske5rOjHgTKjlMmVRZfV7um68pwNwD2r5+4lavq4HVCsKe3eyyx5Fpf737qRGZ8uwp5V3JcHZUU5VY5coansuGf/BACAX55pXr14PGOlAJ7RSkrP6DyeiQ4A4Jl2terxjJUCeEYrKT2j83gmOgCAZ+7XDz2esVIAz2glpWd0Hs9EBwDwzGNj0uMZKwXwjFZSekbn8Ux0AADPfNxkHs9YKYBntDKUZ7rFV+cZH29/84xW8Ux0AADPNE7mPZ6xUgDPaCXl3zM6j2eiAwB4ZvrizOMZKwXwjFZSekbn8Ux0AADPTGxdezxjpQCe0UpKz+g8nokOAOCZ2nHH4xkrBfCMVlJ6RufxTHQAAM/srp17PGOlAJ7RSkrP6DyeiQ4A4JmiKDyesVIAz2hlKM90iyP4fzOt4plRAwDwDbfrPgKkdhevAAAAAElFTkSuQmCC") no-repeat 0 0;
		/*background: url("rating.png") no-repeat 0 0;*/
		background-size: 10px 480px;
	}
	.allmode-columns .allmode-star {
		margin: 0 1px;
	}
	.allmode-columns .allmode-star span {
		display: block;
	}
.allmode-columns .allmode-comments {											/* Item COMMENTS */
	padding-right: 0;
	color: #505050;
}
	.allmode-columns .allmode-comments a {
		font-weight: normal;
	}
.allmode-columns .allmode-readmore {											/* Item READ MORE */
	height: 20px;
}
	.allmode-columns .allmode-readmore a {
		position: absolute;
		right: 0; bottom: 4px;
		padding: 0 4px;
		font-size: 12px; line-height: 20px;
		text-align: right;
	}



/* ----- RESPONSIVE Breakpoints ----- */
.allmode-columns .lt320 .allmode-wrapper {
	width: 100% !important;
}
.allmode-columns .gt640 .allmode-wrapper {
	width: 33.33%;
}
.allmode-columns .gt880 .allmode-wrapper {
	width: 25%;
}



/* ----- COLUMN Width ----- */
.columns-topitem-1 .allmode-topbox .allmode-wrapper,
.columns-item-1 .allmode-itemsbox .allmode-wrapper {
	width: 100%
}
.columns-topitem-2 .allmode-topbox .allmode-wrapper,
.columns-item-2 .allmode-itemsbox .allmode-wrapper {
	width: 50%
}
.columns-topitem-3 .allmode-topbox .allmode-wrapper,
.columns-item-3 .allmode-itemsbox .allmode-wrapper {
	width: 33.33%
}
.columns-topitem-4 .allmode-topbox .allmode-wrapper,
.columns-item-4 .allmode-itemsbox .allmode-wrapper {
	width: 25%
}
.columns-topitem-5 .allmode-topbox .allmode-wrapper,
.columns-item-5 .allmode-itemsbox .allmode-wrapper {
	width: 20%
}

.columns-topitem-3 .lt480 .allmode-topbox .allmode-wrapper,
.columns-topitem-4 .lt480 .allmode-topbox .allmode-wrapper,
.columns-topitem-5 .lt480 .allmode-topbox .allmode-wrapper {
	width: 50%;
}
.columns-item-3 .lt480 .allmode-itemsbox .allmode-wrapper,
.columns-item-4 .lt480 .allmode-itemsbox .allmode-wrapper,
.columns-item-5 .lt480 .allmode-itemsbox .allmode-wrapper {
	width: 50%;
}



/* ----- HIGH RESOLUTION Media Queries ----- */
@media
	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (min-device-pixel-ratio: 1.3),
	only screen and (min-resolution: 120dpi)
{
	.allmode-columns .allmode-info > span,
	.allmode-columns .allmode-comments {
		background-image: url(icons@3x.png);
	}
	.allmode-columns span.allmode-rating {
		background-image: none;
	}
	.allmode-columns .allmode-rating span {
		background-image: url(rating@3x.png);
	}
}



/* ----- COLOR Schemes ----- */

/* --- Default Color --- */
.allmode-columns a,
.allmode-columns .allmode-name,
.allmode-columns .allmode-showall {color: #000000 !important;font-weight:  bold;}
.allmode-columns .allmode-title{padding-left: 5px;}

.allmode-columns .allmode-topitem .allmode-date,
.allmode-columns .allmode-info > span {color: #052646;}

.allmode-columns,
.allmode-columns .allmode-name,
.allmode-columns .allmode-topitem,
/*.allmode-columns .allmode-img img {border-color: #d5e6f7;}*/
/*.allmode-columns .allmode-img a:hover img {border-color: #0b4c8c;}*/

.allmode-columns .allmode-category {background-position: 0 0;}
.allmode-columns .allmode-hits {background-position: 0 -40px;}
.allmode-columns .allmode-date {background-position: 0 -80px;}
.allmode-columns .allmode-author {background-position: 0 -120px;}
.allmode-columns .allmode-comments {background-position: 2px -160px;}
.allmode-columns .allmode-star span {background-position: 0 -40px;}

/* --- Gray Color --- */
.columns-gray a,
.columns-gray .allmode-name,
.columns-gray .allmode-title,
.columns-gray .allmode-showall {color: #1a1a1a !important;}

.columns-gray .allmode-topitem .allmode-date,
.columns-gray .allmode-info > span {color: #080808;}

.columns-gray,
.columns-gray .allmode-name,
.columns-gray .allmode-topitem,
.columns-gray .allmode-img img {border-color: #c3c3c1;}
.columns-gray .allmode-img a:hover img {border-color: #1a1a1a;}

.columns-gray .allmode-category {background-position: 0 -2000px;}
.columns-gray .allmode-hits {background-position: 0 -2040px;}
.columns-gray .allmode-date {background-position: 0 -2080px;}
.columns-gray .allmode-author {background-position: 0 -2120px;}
.columns-gray .allmode-comments {background-position: 0 -2160px;}
.columns-gray .allmode-star span {background-position: 0 -440px;}

